roctracer

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1353
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libatomic
14.1.1-5.fc40
14.1.1-6.fc40
1
libgcc
14.1.1-5.fc40
14.1.1-6.fc40
2
libstdc++
14.1.1-5.fc40
14.1.1-6.fc40
2
libstdc++-devel
14.1.1-5.fc40
14.1.1-6.fc40
3
gcc-c++
14.1.1-5.fc40
14.1.1-6.fc40
3
glib2
2.80.2-1.fc40
2.80.3-1.fc40
3
pango
1.52.2-1.fc40
1.54.0-1.fc40
3
gcc
14.1.1-5.fc40
14.1.1-6.fc40
4
fribidi
1.0.13-4.fc40
1.0.14-2.fc40
4
cpp
14.1.1-5.fc40
14.1.1-6.fc40
B
gcc-plugin-annobin
14.1.1-5.fc40
14.1.1-6.fc40
B
libgomp
14.1.1-5.fc40
14.1.1-6.fc40
B
libxslt
1.1.40-1.fc40
1.1.41-1.fc40
B

Groups

This package is not part of any global group.

Most recent builds

complete
2024-06-18 02:22:03
libatomic
14.1.1-4.fc40
14.1.1-5.fc40
1
libgcc
14.1.1-4.fc40
14.1.1-5.fc40
2
libstdc++
14.1.1-4.fc40
14.1.1-5.fc40
2
vim-filesystem
2:9.1.393-1.fc40
2:9.1.452-1.fc40
2
glibc
2.39-13.fc40
2.39-15.fc40
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-5.fc40
2
libdrm
2.4.120-3.fc40
2.4.121-1.fc40
3
glibc-gconv-extra
2.39-13.fc40
2.39-15.fc40
3
librsvg2
2.57.1-4.fc40
2.57.1-6.fc40
3
libxml2
2.12.7-1.fc40
2.12.8-1.fc40
3
glibc-minimal-langpack
2.39-13.fc40
2.39-15.fc40
3
fontconfig
2.15.0-4.fc40
2.15.0-6.fc40
3
libstdc++-devel
14.1.1-4.fc40
14.1.1-5.fc40
3
gcc-c++
14.1.1-4.fc40
14.1.1-5.fc40
3
glibc-common
2.39-13.fc40
2.39-15.fc40
3
libgs
10.02.1-8.fc40
10.02.1-9.fc40
3
gcc
14.1.1-4.fc40
14.1.1-5.fc40
4
rsvg-pixbuf-loader
2.57.1-4.fc40
2.57.1-6.fc40
4
qt5-srpm-macros
5.15.13-1.fc40
5.15.14-1.fc40
B
glibc-devel
2.39-13.fc40
2.39-15.fc40
B
kernel-headers
6.8.3-300.fc40
6.9.4-200.fc40
B
nss-sysinit
3.100.0-1.fc40
3.101.0-1.fc40
B
annobin-plugin-gcc
12.51-1.fc40
12.57-1.fc40
B
libgomp
14.1.1-4.fc40
14.1.1-5.fc40
B
annobin-docs
12.51-1.fc40
12.57-1.fc40
B
libdav1d
1.4.0-1.fc40
1.4.3-1.fc40
B
nss-softokn
3.100.0-1.fc40
3.101.0-1.fc40
B
highway
1.1.0-1.fc40
1.2.0-2.fc40
B
gcc-plugin-annobin
14.1.1-4.fc40
14.1.1-5.fc40
B
nss-softokn-freebl
3.100.0-1.fc40
3.101.0-1.fc40
B
glibc-headers-x86
2.39-13.fc40
2.39-15.fc40
B
nss
3.100.0-1.fc40
3.101.0-1.fc40
B
nss-util
3.100.0-1.fc40
3.101.0-1.fc40
B
cpp
14.1.1-4.fc40
14.1.1-5.fc40
B
nspr
4.35.0-23.fc40
4.35.0-24.fc40
B
libxslt
1.1.39-3.fc40
1.1.40-1.fc40
B
complete
2024-06-04 07:20:52
llvm-devel
18.1.6-1.fc40
18.1.6-2.fc40
1
ninja-build
1.11.1-7.fc40
1.12.1-1.fc40
1
libarchive
3.7.2-3.fc40
3.7.2-4.fc40
2
llvm-test
18.1.6-1.fc40
18.1.6-2.fc40
2
llvm-googletest
18.1.6-1.fc40
18.1.6-2.fc40
2
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc40
2
llvm
18.1.6-1.fc40
18.1.6-2.fc40
2
llvm-static
18.1.6-1.fc40
18.1.6-2.fc40
2
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc40
2
llvm-libs
18.1.6-1.fc40
18.1.6-2.fc40
2
alternatives
1.26-3.fc40
1.27-1.fc40
2
pam-libs
1.6.1-1.fc40
1.6.1-3.fc40
4
libavif
1.0.4-1.fc40
1.0.4-3.fc40
4
systemd-libs
255.6-1.fc40
255.7-1.fc40
4
nspr
4.35.0-22.fc40
4.35.0-23.fc40
B
fedora-repos
40-1
40-2
B
pam
1.6.1-1.fc40
1.6.1-3.fc40
B
fedora-gpg-keys
40-1
40-2
B
nss-softokn-freebl
3.99.0-1.fc40
3.100.0-1.fc40
B
nss-sysinit
3.99.0-1.fc40
3.100.0-1.fc40
B
nss-util
3.99.0-1.fc40
3.100.0-1.fc40
B
nss
3.99.0-1.fc40
3.100.0-1.fc40
B
shadow-utils
2:4.15.1-2.fc40
2:4.15.1-3.fc40
B
svt-av1-libs
1.4.1-5.fc40
2.1.0-1.fc40
B
hwdata
0.382-1.fc40
0.383-1.fc40
B
qt6-srpm-macros
6.7.0-1.fc40
6.7.1-1.fc40
B
tpm2-tss
4.1.0-1.fc40
4.1.3-1.fc40
B
libeconf
0.6.2-1.fc40
0.6.2-2.fc40
B
gdb-minimal
14.2-1.fc40
14.2-2.fc40
B
perl-HTTP-Message
6.45-3.fc40
6.46-1.fc40
B
perl-Math-BigInt
1:2.0030.02-3.fc40
1:2.0030.03-1.fc40
B
nss-softokn
3.99.0-1.fc40
3.100.0-1.fc40
B
2024-06-03 04:55:08
Package dependencies resolved successfuly
2024-06-03 04:49:31
Package resolution failed
  • Problem: package graphviz-9.0.0-11.fc40.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package doxygen-2:1.10.0-3.fc40.x86_64 requires graphviz, but none of the providers can be installed
    - package gd-2.3.3-16.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
2024-06-03 04:30:47
Package dependencies resolved successfuly
2024-06-03 03:28:26
Package resolution failed
  • Problem: package graphviz-9.0.0-11.fc40.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package doxygen-2:1.10.0-3.fc40.x86_64 requires graphviz, but none of the providers can be installed
    - package gd-2.3.3-16.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
complete
2024-05-26 18:44:03
clang-devel
18.1.1-1.fc40
18.1.6-3.fc40
1
lld
18.1.1-1.fc40
18.1.6-1.fc40
1
libatomic
14.1.1-1.fc40
14.1.1-4.fc40
1
compiler-rt
18.1.1-1.fc40
18.1.6-1.fc40
1
llvm-devel
18.1.1-1.fc40
18.1.6-1.fc40
1
glibc
2.39-8.fc40
2.39-13.fc40
2
clang-libs
18.1.1-1.fc40
18.1.6-3.fc40
2
llvm-googletest
18.1.1-1.fc40
18.1.6-1.fc40
2
libstdc++
14.1.1-1.fc40
14.1.1-4.fc40
2
lld-libs
18.1.1-1.fc40
18.1.6-1.fc40
2
llvm-static
18.1.1-1.fc40
18.1.6-1.fc40
2
llvm-test
18.1.1-1.fc40
18.1.6-1.fc40
2
llvm-libs
18.1.1-1.fc40
18.1.6-1.fc40
2
libgcc
14.1.1-1.fc40
14.1.1-4.fc40
2
clang-tools-extra
18.1.1-1.fc40
18.1.6-3.fc40
2
clang
18.1.1-1.fc40
18.1.6-3.fc40
2
llvm
18.1.1-1.fc40
18.1.6-1.fc40
2
libedit-devel
3.1-50.20230828cv...
3.1-51.20240517cv...
2
clang-resource-filesystem
18.1.1-1.fc40
18.1.6-3.fc40
2
glibc-common
2.39-8.fc40
2.39-13.fc40
3
libstdc++-devel
14.1.1-1.fc40
14.1.1-4.fc40
3
libedit
3.1-50.20230828cv...
3.1-51.20240517cv...
3
glibc-gconv-extra
2.39-8.fc40
2.39-13.fc40
3
libxml2
2.12.6-1.fc40
2.12.7-1.fc40
3
glibc-minimal-langpack
2.39-8.fc40
2.39-13.fc40
3
gcc-c++
14.1.1-1.fc40
14.1.1-4.fc40
3
gcc
14.1.1-1.fc40
14.1.1-4.fc40
4
shared-mime-info
2.3-4.fc40
2.3-5.fc40
4
cups-libs
1:2.4.7-13.fc40
1:2.4.8-3.fc40
4
glibc-headers-x86
2.39-8.fc40
2.39-13.fc40
B
libgomp
14.1.1-1.fc40
14.1.1-4.fc40
B
glibc-devel
2.39-8.fc40
2.39-13.fc40
B
rust-srpm-macros
26.2-1.fc40
26.3-1.fc40
B
rav1e-libs
0.7.1-1.fc40
0.7.1-2.fc40
B
libaom
3.8.2-1.fc40
3.9.0-1.fc40
B
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc40
B
cpp
14.1.1-1.fc40
14.1.1-4.fc40
B
gcc-plugin-annobin
14.1.1-1.fc40
14.1.1-4.fc40
B
highway
1.1.0-1.fc40
B
libjxl
1:0.8.2-6.fc40
B
complete
2024-05-15 20:48:44
texlive-dvips
11:svn66203-81.fc40
11:svn66203-82.fc40
1
texlive-makeindex
11:svn62517-81.fc40
11:svn62517-82.fc40
1
texlive-latex
11:svn65161-81.fc40
11:svn65161-82.fc40
1
texlive-metafont
11:svn66186-81.fc40
11:svn66186-82.fc40
1
texlive-texlive-scripts
11:svn66584-81.fc40
11:svn66584-82.fc40
1
texlive-pdftex
11:svn66243-81.fc40
11:svn66243-82.fc40
2
texlive-luatex
11:svn66967-81.fc40
11:svn66967-82.fc40
2
texlive-lib
11:20230311-81.fc40
11:20230311-82.fc40
2
texlive-kpathsea
11:svn66209-81.fc40
11:svn66209-82.fc40
2
texlive-base
11:20230311-81.fc40
11:20230311-82.fc40
2
texlive-gsftopk
11:svn52851-81.fc40
11:svn52851-82.fc40
2
texlive-texlive.infra
11:svn66512-81.fc40
11:svn66512-82.fc40
2
texlive-luaotfload
11:svn64616-81.fc40
11:svn64616-82.fc40
3
glib2
2.80.0-1.fc40
2.80.2-1.fc40
3
harfbuzz
8.3.0-5.fc40
8.4.0-1.fc40
3
mpfr
4.2.1-3.fc40
4.2.1-4.fc40
4
pam-libs
1.6.0-2.fc40
1.6.1-1.fc40
4
perl-version
8:0.99.30-3.fc40
8:0.99.32-1.fc40
4
crypto-policies
20240201-2.git9f501f3....
20240510-1.gitd287a42....
4
texlive-epstopdf
11:svn66461-81.fc40
11:svn66461-82.fc40
4
perl-Module-CoreList
1:5.20240320-1.fc40
1:5.20240420-1.fc40
B
pam
1.6.0-2.fc40
1.6.1-1.fc40
B
crypto-policies-scripts
20240201-2.git9f501f3....
20240510-1.gitd287a42....
B
Previous history